#yellow-paragraph{
	color: yellow;
}

* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1{
	font-size: 2rem;
}

#id-selector{
	text-transform: uppercase;
}

.to-be-learned{
	background-color: mediumseagreen;
}

li[value]{
	border: 2px solid lightcoral;
}

 img + ul{
 	list-style-type: none;
 }

section img{
	height: 300px;
	width: 300px;
	border-radius: 150%;
}

h4 ~ p{
	text-align: center;
	color: black;
}

body > section > ul{
	letter-spacing: 10px;
}